<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Copying Media Files</key>
	<string>Copying Media Files</string>
	<key>Creating Standalone Player</key>
	<string>Creating Standalone Player</string>
	<key>Creating Thumbnails</key>
	<string>Creating Thumbnails</string>
	<key>Encrypting Image Files</key>
	<string>Encrypting Image Files</string>
	<key>Open Anyway</key>
	<string>Open Anyway</string>
	<key>Performance Warning</key>
	<string>Performance Warning</string>
	<key>Rendering Text</key>
	<string>Rendering Text</string>
	<key>Save Anyway</key>
	<string>Save Anyway</string>
	<key>Saving Slideshow</key>
	<string>Saving Slideshow</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</string>
</dict>
</plist>
